.toggleMenu { display: none; padding: 10px 15px; color: #fff; float:right;}
.nav { list-style: none;  *zoom: 1;
}
.nav:before, .nav:after { content: " "; display: table; }
.nav:after { clear: both; }
.nav ul { list-style: none; }
.nav a { color: #fff; }
.nav li { position: relative; }
.nav > li { float: left; }
.nav > li > .parent { background-image: url("images/downArrow.png"); background-repeat: no-repeat; background-position: right; }
.nav > li > a { display: block; }
.nav li ul { position: absolute; left: -9999px; }
.nav > li.hover > ul { left: 0; visibility: visible; opacity: 1; }
.nav li li.hover ul { left: 100%; top: 0; visibility: visible; opacity: 1; }
.nav li li a { display: block; position: relative; z-index: 100; }
.nav li li li a { z-index: 200; }
 @media screen and (max-width: 991px) {
.active { display: block; }
.nav > li { float: none; }
.nav > li > .parent { background-position: 95% 50%; }
.nav li li .parent { background-image: url("images/downArrow.png"); background-repeat: no-repeat; background-position: 95% 50%; }
.nav ul { display: block; width: 100%; }
.nav > li.hover > ul, .nav li li.hover ul { position: static; visibility: visible; opacity: 1; }
.toggleMenu span {margin:4px 0; width:30px; height:3px; background:#fff; display:block;}
}
